Subject: bug#21310: 25.0.50; Alt-[ unavailable until C-x 8 [ used

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 03 Dec 2020 12:13:16 +0100

Eli Zaretskii <[email-masked]> writes:

> See the subject line: the Alt-[ etc. bindings are not available until
> you type "C-x 8 [" the first time, or manually load iso-transl.  This
> is because iso-transl-ctl-x-8-map is autoloaded, but the Alt- bindings
> are only defined when iso-transl is loaded.  I think this is
> confusing, especially as we now advertise Alt-[ etc. as a means to
> type curve quotes.
>
> Is it possible to autoload the Alt- bindings as well?  Or maybe we
> should simply preload iso-transl?

My Alt key gives a Meta -- are the Alt bindings a Windows thing?

In any case, preloading iso-transl would be fine by me -- it's not a
very big file.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no